body, table  { font-family:Verdana,Arial;font-size: 10px;color:#1E524B }
h1 { font-family:Verdana,Arial;font-size: 10px; color:#C0C0C0; font-weight:normal; margin:0px }
h2 { font-family:Verdana,Arial;font-size: 10px; color:#C0C0C0; font-weight:normal; margin:5px }
h3 {font-size:14px;font-weight:bold;font-family:Verdana;color:#000000;}
h4 {font-size:14px;font-weight:bold;font-family:Verdana;color:#000000; text-decoration:underline}
h5 {font-size:14px;font-weight:bold;font-family:Verdana;color:#000000; text-decoration:underline;margin:5px}
pre {font-family:Verdana;font-size:13px;color:#000000;}
div.left {font-family:Verdana,Arial;font-size: 10px;color:#1E524B;padding-bottom:5px;padding-right:5px;}
div.centr {font-family:Verdana,Arial;font-size: 10px;color:#1E524B;padding-bottom:5px;padding-right:10px;padding-left:10px;}

a:link, a:visited, a:active { font-family:Verdana,Arial;font-size: 10px;color:#1E524B;text-decoration:underline}
a:hover {text-decoration:none}
a.aref:link, a.aref:visited, a.aref:active {color:#0000cd;}
a.aref:hover {text-decoration:none}
a.hd:link,a.hd:visited,a.hd:active {font-weight:bold;color:#1E524B; font-size:11px;text-decoration:none}
a.hd:hover {color:#CD5C5C; font-size:11px;font-weight:bold;text-decoration:none}
a.redidx:link,a.redidx:visited,a.redidx:active {color:#F57979;font-family:Verdana,Arial;font-size: 11px;}
a.redidx:hover   {color:#F57979; font-size:11px;text-decoration:underline}
a.usrmnu:link,a.usrmnu:visited,a.usrmnu:active	{ font-family:Verdana;font-size:10px;color:#000000;text-decoration:underline  }
a.usrmnu:hover 	{font-size:10px;text-decoration:none }
a.idxhr:link,a.idxhr:visited,a.idxhr:active {color:#28756A; font-size:11px;text-decoration:none}
a.idxhr:hover   {text-decoration:underline}
a.redhr:link,a.redhr:visited,a.redhr:active {color:#F57979; font-size:11px;text-decoration:none}
a.redhr:hover   {text-decoration:underline}
a.redhr1:link,a.redhr1:visited,a.redhr1:active {color: #1E524B; font-size:11px;text-decoration:underline;  font-weight: bold; }
a.redhr1:hover {text-decoration:none;}
a.blackhr:link,a.blackhr:visited,a.blackhr:active {color:#000000; font-size:11px;text-decoration:none}
a.blackhr:hover {text-decoration:underline}
a.pag:link,a.pag:visited,a.pag:active {color:#F57979; font-size:11px;text-decoration:none}
a.pag:hover {text-decoration:none}
a.bibl:link,a.bibl:visited,a.bibl:active {color:#F57979; font-size:11px;text-decoration:none}
a.bibl:hover {text-decoration:none}
a.lett:link,a.lett:visited,a.lett:active {color:#F57979; font-size:11px;text-decoration:none}
a.lett:hover {text-decoration:underline}
a.buttn:link,a.buttn:visited,a.buttn:active { font-family:Verdana;font-size:10px;color:#000000;text-decoration:none  }
a.buttn:hover {text-decoration:none }
a.frm:link,a.frm:visited,a.frm:active {color: Maroon; font-size:15px;text-decoration:underline}
a.frm:hover {text-decoration:none}
a.stname:link,a.stname:visited,a.stname:active {color: #000000; font-size:13px;text-decoration:underline}
a.stname:hover {text-decoration:none}

.idx	     {font-size:9px;color:#000000;font-family:Arial;align:center;width:210px;}
.footer	     {font-size:9px;color:#000000;font-family:Arial;align:center;}
.title       {font-size:11px; font-weight:bold}
.plain	     {font-family:Verdana,Arial;font-size: 10px;color:#1E524B}
.red	     {color:#F57979;font-family:Verdana,Arial;font-size: 10px;}
.bb			 {color: red; font-size:15px;}

.for_div {display: none;}

.pad {font-family:Verdana,Arial;font-size: 10px;color:#1E524B;padding-bottom:5px;padding-right:5px;padding-left:10px;}
.padidx_left {padding-bottom:5px;padding-right:20px;padding-top:20px}
.padidx_right {padding-bottom:5px;padding-left:20px;padding-top:20px}
.comnts {font-family:Verdana,Arial;font-size: 10px;color:#1E524B;}
.inp {border:inset 1px;background-color:#E2E2E2;height:19}
.inp2 {font-family:Verdana;border:1px solid #606ef4;}
.inp3 {border: 1px solid #606ef4;background-color:#ffffff;}
.inp4 {font-family:Verdana;border-top:2px;border-right:2px;border-left:2px;border-bottom:2px;border-style:solid;border-color:#F57979;BACKGROUND-COLOR: #f8f8f8; }
.black  	{color:#000000;font-size:11px;font-weight:bold;}
.black10  	{color:#000000;font-size:10px;}
.main 		{font-family:Verdana;font-size:13px;color:#000000;}
.main a:link 		{font-family:Verdana;font-size:13px;color:#1E524B;}
.main a:visited 	{font-family:Verdana;font-size:13px;color:#1E524B;}
.main a:active 		{font-family:Verdana;font-size:13px;color:#1E524B;}
.answ 		{font-family:Verdana;font-size:11px;color:#000000;padding-left:24px}
.redscore	{font-size:11px;font-weight:bold;color:#FF0000}
.author         {font-size:18px; color:#FF0000}
.tv1		{font-size:12px;font-weight:bold;font-family:Arial;color:#000000}
.cr {font-weight:bold;font-size:12px;font-family:Arial; color:#3B4C6A}
.endl {font-size:14px;font-family:Arial; color:#000000}
.winner {font-size:12px;font-family:Arial; color:#000000;font-weight:bold}

.poem10:link,.poem10:visited,.poem10:active {font-size:10px;font-family:Tahoma;color:#000000;text-decoration:none}
.poem10:hover	{text-decoration:none}
.poem10red:link,.poem10red:visited,.poem10red:active {font-size:10px;font-family:Tahoma;color:#FF0000;text-decoration:none}
.poem10red:hover	{color:#000000;text-decoration:none}
.10f:link,.10f:visited,.10f:active {font-size:10px;font-family:Tahoma;color:#3A425C;text-decoration:none}
.10f:hover	{color:#999999;text-decoration:none}
a.10b:link,a.10b:visited,a.10b:active {font-size:10px;font-family:Tahoma;color: #3300CC;text-decoration:none}
a.10b:hover	{color:#000000;text-decoration:none}
.10b{font-size:10px;font-family:Tahoma;color: #3300CC;text-decoration:none}
.11b:link,.11b:visited,.11b:active {font-size:11px;font-family:Tahoma;color:#000000;text-decoration:none}
.11b:hover	{color:#0000ff;text-decoration:none}


.btn {color:#000000;font-family: tahoma;font-size : 11px;}

#content tr td {padding: 10px 5px;}

.poetry_logos {
	display:block;
	width:380px;
	height:94px;
	margin:0 5px;
	background-repeat:no-repeat;
	font-size:1px !important;
	color:#e3edff !important;
	line-height:18px;
	text-decoration:none !important;
}

a#club_composers {
	background-position:0px -94px;
}

a#club_poetry {
	background-position:-384px 0px;
}

a#club_poetry:hover {
	background-position:-384px -94px;
}

a#club_artist {
	background-position:-765px 0px;
}

a#club_artist:hover {
	background-position:-765px -94px;
}

div.ads_banners {display:table-cell; background:#fff url('/img/ads_target.png') center center no-repeat; border:1px solid #cc0000; color:#cc0000; font:bold 20px 'Trebuchet MS'; text-align:center; vertical-align:middle; line-height:22px;}
div.main_page_ads {width:253px; height:70px;}
div.lastpoem_page_ads {width:113px; height:70px; margin:0 auto; font-size:14px !important;}